@charset "UTF-8";

/* Layout Small Screens */

.bar1leftcontainer
{
	width:100%;
}

.bar2leftcontainer
{
	width:100%;
}

.bar2rightcontainer
{
	display:none;
}

.gas2
{
	width:100%;
	margin:0px;
}

.gas2 ul
{
	float:none;
}

.gas2 ul li
{
	float:none;
	width:100%;
}

#menu-item-15167 ul
{
	display:none;
}

#menu-gas-menu  > li 
{
	border-top:dotted 1px #99b43c;
}

#menu-gas-menu  > li  > a
{
	width:100%;
	padding:0px;
}

#menu-gas-menu  > li  > a:hover
{
	width:100%;
	padding:0px;
	background-color:#99b43c;
	color:white;
}

#menu-item-15167 ul
{
	display:none;
	background-color:transparent;
	border:none;
}

#menu-item-15101
{
	display:none;
}

#menu-item-15102
{
	display:none;
}

#nav li.current_page_item a:hover
{
	color:white !important;
}


.logo 
{
	width:100%;
	height:100%;
	margin:25px 0% 25px 28%;
	
}

.for-mobile-logo 
{
	width:40%;
	height:40%;
	margin:0 auto;
}

.downloads-for-mobile
{
	margin-bottom:10% !important;
}

.for-mobile
{
	width:49% !important;
	margin-left:3% !important;
}

.gas2 li a 
{font-size:14px;margin-top:1%;margin-bottom:1%; }


.top-area-left-container
{
	/* background-color:white; */
	width:90%;
	height:100%;
	margin:0 0 0 2%;
	padding:0px;
}

.top-area-middle-container
{
	/*background-color:red; */
line-height:17px;
font-family: 'roboto_condensedlight';
font-size:19px;
	width:90%;
	height:100%;
	margin:5% 0 10% 2%;
	padding:0px;
}

.top-area-right-container
{
	/* background-color:purple; */

	display:none;
}

h3
{
font-size:10px !important;

}

.footercontainertwo a
{
font-size:12px !important;
}


.red3{
background-color:#ffffff;
	font-size:26px;
font-family:C_BOX_D;
font-weight:normal;	
	color: #038e8a;

	
 display: block; padding: 0px; width: 40%;  border: 1px solid #ccc; float: left;margin-right:4% !important;
 margin-bottom:7% !important;
	}
	
.footer-bar-1
{
text-align:left;
}
	
.footer-bar-2
{
text-align:left;
}

.top-area-contact-us-content-container
{
margin-bottom:8% !important;
margin-right:15%;
text-align:left;
}

.layout 
{
    text-align:left;
}

#first-image, #fourth-image, #seventh-image
{
	width:28% !important;
	margin:0 0 5% 4% !important;
	float:left;
	
}

#second-image, #third-image, #fifth-image, #sixth-image, #eighth-image, #ninth-image
{
	width:28% !important;
	margin:0 0 5% 4% !important;
	float:left;
}

#tenth-image, #eleventh-image, #twelfth-image, #thirteenth-image, #fourteenth-image, #fifteenth-image, #sixteenth-image
{
	display:none;
}

.for-mobile div
{
clear:none !important;
}

.project-desc  p
{
font-size:14px !important;
}

.pd-left-mobile-main
{
	width:30% !important;
}

.pd-right-mobile
{
	width:40% !important;
}

.pd-right-mobile-main2
{
	width:20% !important;
}

.pd-right-mobile-main
{
	width:60% !important;
	margin-left:4% !important;
	font-size:12px !important;
}

.pd-right-mobile p, .pd-left-mobile p, .pd-right-mobile-main2 p
{
	font-size:12px !important;
}

.top-area-middle-container
{
max-height:10% !important;
margin-bottom:5%;
}

.height-max
{
max-height:1000px !important;
}

.top-area-middle-container_right
{
margin-bottom:10% !important;
}




.product-title2
{
	font-size: 13px !important;
}
